<ion-content>
	<div class="page-wrapper">
		<div class="content">
			<div class="row">
				<div class="col-sm-4 col-3">
					<h4 class="page-title">Employee</h4>
				</div>
				<div class="col-sm-8 col-9 text-right m-b-20">
					<a
						[routerLink]="['/marketing/leads/load']"
						class="btn btn-primary float-right btn-rounded"
						><i class="fa fa-plus"></i> Load leads file</a
					>
				</div>
			</div>
			<div class="row">
				<div class="col-md-12">
					<div class="table-responsive">
						<table class="table table-striped custom-table">
							<thead>
								<tr>
									<th>ID</th>
									<th style="min-width: 200px;">Name</th>

									<th>Email</th>
									<th>Mobile</th>
									<th style="min-width: 110px;">CC</th>
									<th>Status</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td></td>
									<td></td>
									<td></td>
									<td></td>
									<td></td>
									<td></td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</div>
	</div>
</ion-content>
